Subject: Trainer Candidate - Vaishali Aneja
From: Vaishali Aneja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Nov 2022 07:06:31 -0500

| | Tech Support Test

Name | Vaishali Aneja
E-mail | [email-masked]
Phone Number | (+91) 8529556333
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Lead Training & Quality | Working still | 37000
Previous Employer 1 | Kochartech | Sr. Quality Evaluator | 7 Sep 2021 | 23000
Previous Employer 2 | Tech Mahindra | Sr. Quality Evalutaor | 10 Mar 2020 | 12000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Total experience I am having in quality domain is of 4 years.
As a quality analyst I need to do the quality audits and needs to provide 100% of the feedback.
Handling calibrations either it is internal or external.
Taking dipsticks on new updates.
Making dashboards of training and quality both.
Making presentations for MBR and WBR’s.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Most difficult situation I have faced in Tech Mahindra as I have joined in a pilot batch and in that basically everything was new so the difficulty to capture exact taggings for particular situations.

In that suggested to client that if will make different different tagging to different situations than we will be able to analyse the situations exactly and the count will be the exact.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The great customer service where we can fulfil the customer demands as per our process only.

What according to you makes you a good candidate for this position?

I have knowledge and skill to make process better.

I know excel as well as Microsoft powerpoint.

Handled clients directly and gave good scores to them.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |